html
	{
	background: #737474;
	}

body
	{
	background: url('images/backgrounds/main-bg.png') repeat-x;
	margin: 0;
	padding: 0;
	}

div#wrapper
	{
	background: white;
	}

div#wrapper, div.trueblock, div.gallery-block, div.footer
	{
	max-width: 1000px;
	margin: 0 auto;
	}

a:hover
	{
	text-decoration: none;
	}

div.truemarkup
	{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.5;
	background: url('images/samples/miem10_25.png');
	width: 1000px;
	height: 1379px;
	display: none;
	}

div.header, div.main, div.footer-content, div.gallery-content, div.trueblock h3.gallery, div.navigation
	{
	margin: 0 auto;
	/*max-width: 1280px;
	min-width: 965px; */
	width: 965px;
	}

img
	{
	border: 0;
	}

.clear
	{
	clear: both;
	}

ul.error_list
	{
	margin: 0 0 3px 0;
	padding: 0;
	list-style-type: none;
	}

div.subscription-form label
  {
  display: none;
  }

div.edge-line
	{
	height: 9px;
	width: 100%;
	background: url('images/backgrounds/edge-line.png') repeat-x;
	}

div.trueblock
	{
	padding: 0 15px;
	background: url('images/backgrounds/trueblock.png') repeat-x;
	}

div.header
	{
	height: 99px;
	padding: 19px 0 0 0;
	border-bottom: 1px solid #D2D2D2;
	}

div.header a.logo
	{
	display: block;
	float: left;
	width: 218px;
	height: 82px;
	margin-left: 4px;
	background: url('images/logo.png');
	}

div.header a.logo_2
	{
	display: block;
	float: left;
	width: 218px;
	height: 82px;
	margin-left: 4px;
	background: url('images/logo_2.png');
	}

div.helloworld
	{
	width: 560px;
	height: 75px;
	margin-left: 237px;
	padding-top: 0;
	padding-left: 15px;
	border-left: 1px solid #D2D2D2;
	}

div.header div.top-banners
	{
	float: right;
	display: inline;
	padding-left: 225px;
	margin-top: 7px;
	}

div.header div.top-banners a
	{
	display: block;
	border: 1px solid #d7d7d7;
	margin-left: 15px;
	float: right;
	display: inline;
	}

div.content
	{
	padding-bottom: 10px;
	}

div.main-menu
	{
	padding-right: 240px;
	}

div.main-menu div.main-menu-row
	{
	padding-top: 3px;
	}

div.main-menu div.main-menu-item
	{
	float: left;
	display: inline;
	width: 221px;
	padding: 0;
	margin: 0;
	}

div.main-menu div.main-menu-subitems
	{
	padding: 4px 0 0 236px;
	/* magic padding methods shoud be here! */
	}

div.main-menu div.main-menu-subitems a
	{
	padding: 0 3px 0 0;
	}

div.main-menu div.main-menu-subitems a:hover, div.main-menu div.main-menu-subitems a.current
	{
	background: #d0d0d0;
	}

div.navigation
	{
	padding: 10px 0;
	border-bottom: 1px solid #D2D2D2;
	}

div.navigation ul.fmsh-menu
	{
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
	}

div.navigation ul.fmsh-menu li
	{
	display: inline;
	padding: 0 5px;
	}

div.navigation div.info
	{
	float: right;
	display: inline;
	width: 226px;
	padding: 6px 0 10px 10px;
	}

div.navigation div.info div.links
	{
	margin-bottom: 2px;
	}

div.navigation div.info div.links a
	{
	/*display: block;*/
	}

div.navigation div.info div.fields form input.field
	{
	height: 15px;
	margin-top: 3px;
	width: 177px;
	padding-left: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #dcdcdc;
	background: url('images/backgrounds/input-field.png') center repeat-x;
	}

div.navigation div.info div.fields form input.search, div.navigation div.info div.fields form input.mail
	{
	margin-left: 5px;
	position: relative;
	top: 3px;
	}

div.navigation div.info div.fields form input.search
	{
	width: 13px;
	height: 13px;
	border: none;
	color: transparent;
	cursor: pointer;
	background: url('images/icons/search.png') no-repeat;
	}

div.navigation div.info div.fields form input.mail
	{
	width: 16px;
	height: 15px;
	border: none;
	color: transparent;
	cursor: pointer;
	background: url('images/icons/mail.png') no-repeat;
	}

div.faculty
	{
	padding-top: 10px;
	border-top: 1px solid #D2D2D2;
	}

div.faculty div.faculty-title
	{
	float: left;
	text-align: right;
	width: 221px;
	}

div.faculty div.faculty-title h3
	{
	margin: 0;
	}

div.faculty div.faculty-content
	{
	margin-left: 236px;
	margin-top: 3px;
	}

div.faculty div.faculty-row
	{
	padding-bottom: 10px;
	float: left;
	width: 100%;
	}

div.faculty div.faculty-row-bottom
	{
	padding-bottom: 3px;
	}

div.faculty div.faculty-item
	{
	width: 230px;
	float: left;
	margin-right: 19px;
	}

div.faculty div.faculty-item-r
	{
	margin-right: 0px;
}

div.faculty div.faculty-item a.expander
	{
	width: 11px;
	height: 11px;
	float: left;
	background: url('images/icons/show.png');
	background-repeat: no-repeat;
	margin: 2px 0 0 0;
	}

div.faculty div.faculty-item a.hide
	{
	background: url('images/icons/hide.png');
	}

div.faculty div.faculty-item a.m-title
	{
	display: block;
	margin: 0 0 5px 16px;
	}

div.faculty div.faculty-item ul
	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: 16px;
	}

div.faculty div.faculty-item ul li
	{
	padding-bottom: 5px;
	}

div.faculty div.faculty-bottom
	{
	text-align: right;
	padding-bottom: 7px;
	}

div.faculty div.faculty-bottom a.toggle-all
	{
	background: #efefef;
	padding: 2px 5px;
	}

div.side-info
	{
	width: 225px;
	float: left;
	display: inline;
	}

div.intro-block
	{
	margin-left: 236px;
	}

div.intro-block-content
	{
	float: left;
	padding: 12px 0;
	margin-bottom: 12px;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	width: 100%;
	}

div.intro-block a.intro-banner
	{
	margin: 0 auto;
	display: block;
	width: 727px;
	height: 185px;
	background: url('images/banners/join-us.png') no-repeat;
	cursor: pointer;
	}

div.intro-block div.intro-block-media
	{
	float: left;
	display: inline;
	width: 230px;
	margin-right: 19px;
	}

div.intro-block div.intro-block-text
	{
	padding-left: 19px;
	}

div.intro-block div.intro-block-text h3.m-title
	{
	margin-top: 0px;
	margin-bottom: 10px;
	}

div.main-news
	{
	margin-left: 236px;
	}

div.main-news-row
	{
	padding-bottom: 30px;
	float: left;
	width: 100%;
	}

div.main-news div.news-item span.time
	{
	display: block;
	padding-bottom: 5px;
	}

div.main-news div.news-item
	{
	width: 230px;
	float: left;
	margin-right: 19px;
	}
/*
div.main-news div.news-item-l
	{
	float: left;
	display: inline;
	}

div.main-news div.news-item-c
	{
	margin: 0 auto;
	}

div.main-news div.news-item-r
	{
	float: right;
	display: inline;
	}
*/

div.main-news div.news-item-r
	{
	margin: 0;
	}

div.main-news div.news-item h3
	{
	margin: 2px 0 3px 0;
	padding: 0;
	}

div.main-news div.news-item a.news-item-pic
	{
	display: block;
	margin-bottom: 5px;
	}

div.main-news div.news-item a.news-item-pic img
	{
	width: 230px;
	height: 130px;
	}

div.main-news div.news-item p
	{
	margin: 0;
	padding: 0;
	}

div.side-info div.resources-content
	{
	background: #f0f0f0;
	padding: 5px 10px;
	margin-bottom: 12px;
	}

div.side-info div.poll
	{
	background: #f0f0f0;
	margin-bottom: 12px;
	}

div.poll #indicator
	{
	position: absolute;
	background: url('images/backgrounds/shadow_bg.png');
	}

div.poll #indicator img
	{
	margin: 70px 0 0 105px;
	}

div.side-info div.poll-content
	{
	padding: 5px 10px 11px 10px;
	}

div.poll-content input#poll_answer_captcha
	{
	background: url("/images/backgrounds/input-field.png") repeat-x scroll center center transparent;
	border: 1px solid #DCDCDC;
	height: 15px;
	width: 202px;
	margin-bottom: 5px;
	}

div.poll-content img#phpcaptcha
	{
	margin: 0 0 5px 5px;
	}

div.poll-content a#phpcaptcha-refresh
	{
	position: relative;
	bottom: 10px;
	left: 5px;
	}

div.side-info div.resources
	{
	padding: 0;
	background: #f0f0f0;
	}

div.side-info div.resources div.resources-content
	{
	background: url('images/backgrounds/resources.jpg') top repeat-x;
	}

div.side-info div.resources h3
	{
	margin: 0 0 6px 0;
	}

div.side-info div.resources ul
	{
	margin: 0;
	padding: 0 0 0 18px;
	list-style-image: url('images/icons/list.png');
	}

div.side-info div.resources ul li
	{
	padding-bottom: 6px;
	padding-left: 3px;
	}

div.side-info div.resources ul li a
	{
	position: relative;
	top: 1px;
	}

div.side-info div.resources ul li.link_important a
	{
	font-weight: bold;
	}

div.side-info div.poll h3
	{
	margin: 0;
	padding: 0;
	}

div.side-info div.poll ul
	{
	margin: 10px 0 14px 0;
	padding: 0;
	list-style-type: none;
	}

div.side-info div.poll ul.radio_list li
	{
	margin: 0;
	padding: 0;
	clear: both;
	}

div.side-info div.poll ul.radio_list li input
	{
	float: left;
	margin: 2px;
	}

div.side-info div.poll ul.radio_list li label
	{
	/* float: right; */
	width: 183px;
	padding-top: 1px;
	}

div.side-info div.poll input.submit
	{
	background: #dfdfdf;
	border: 0;
	padding: 4px;
	margin-left: 4px;
	display: inline;
	}

div.side-info div.poll a.results
	{
	margin-top: 4px;
	float: right;
	display: inline;
	outline: none;
	}

div.side-info div.poll a.results span
	{
	position: relative;
	top: 1px;
	}

div.side-info div.poll ul.poll-results
	{
	margin-top: 10px;
	}

div.side-info div.poll ul.poll-results li
	{
	text-align: right;
	padding-bottom: 5px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 5px;
	}

div.side-info div.poll ul.poll-results li p
	{
	text-align: left;
	margin: 0 0 3px 0;
	}

div.side-info div.poll ul.poll-results li span.line
	{
	margin-top: 4px;
	height: 4px;
	background: #a9a9a9;
	float: left;
	display: inline;
	}

div.side-info div.partners h3
	{
	margin: 0;
	padding: 8px 0 8px 10px;
	}

div.side-info div.partners ul
	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

div.side-info div.partners ul li
	{
	margin-bottom: 7px;
	}

div.news-bottom
	{
	text-align: right;
	}

div.news-bottom a.news-archive-link
	{
	padding-left: 15px;
	background: url('images/icons/news-archive.png') center left no-repeat;
	}

div.trueblock h3.gallery
	{
	padding: 4px 0 0 0;
	}

div.gallery-block
	{
	background: url('images/backgrounds/gallery.png') repeat-x;
	height: 99px;
	padding: 17px 0;
	width: 100%;
	margin-top: 3px;
	}

div.gallery-items
	{
	text-align: center;
	}

div.gallery-items a
	{
	margin: 0 10px;
	}

div.gallery-items a img
	{
	width: 150px;
	height: 100px;
	}

div.gallery-content a.gallery-arrow-left
	{
	display: block;
	float: left;
	width: 18px;
	height: 25px;
	background: url('images/arrows/gallery-left.png');
	margin-top: 37px;
	margin-left: 25px;
	}

div.gallery-content a.gallery-arrow-right
	{
	display: block;
	float: right;
	width: 18px;
	height: 25px;
	background: url('images/arrows/gallery-right.png');
	margin-top: 37px;
	margin-right: 25px;
	}

div.footer
	{
	padding-top: 1px;
	height: 62px;
	width: 100%;
	background: url('images/backgrounds/footer.png') bottom;
	}

div.footer-content
	{
	border-top: 1px solid #D2D2D2;
	}

div.footer div.counter-li
	{
	position: absolute;
	margin-top: -30px;
	margin-left: 60px;
	}

div.counter-li-holder
	{
	height: 45px;
	}

div.footer div.miem
	{
	float: left;
	display: inline;
	padding: 25px 0 0 42px;
	}

div.footer table.contacts
	{
	float: right;
	display: inline;
	margin: 20px 15px;
	}

div.footer table.contacts td, div.footer table.contacts th
	{
	padding: 0;
	}

div.footer table.contacts th
	{
	padding-right: 3px;
	}

div.footer div.mail
	{
	padding-top: 20px;
	margin: 0 0 0 236px;
	}

div.footer div.mail p
	{
	padding: 0;
	margin: 0;
	}

div.page-block
	{
	width: 730px;
	margin-left:236px;
	}

div.page-block h3.m-title
	{
	margin: 0;
	padding: 10px 0;
	}

div.subscription-form table tfoot td
	{
	text-align: center;
	}

div.subscription-form table td, div.subscription-form table th
	{
	vertical-align: bottom;
	}

.separator-line
	{
	width: 100%;
	margin: 0;
	background: url('images/backgrounds/separator-line.png') repeat-x;
	height: 17px;
	}

.separator-line2
	{
	width: 100%;
	background: url('images/backgrounds/separator-line2.png') repeat-x;
	height: 17px;
	margin: 0;
	}

div.info-block
	{
	text-align: center;
	margin-bottom: 30px;
	}

div.info-block h3
	{
	margin: 10px 0 5px;
	}

div.text-block p
	{
	margin: 0;
	padding: 5px 0;
	}
